* {
  margin: 0;
  padding: 0;
}
.wrapper {
  width: 100vw;
  height: 100vh;
  background-color: rgb(235, 244, 197);
}
.button {
  position: absolute;
  top: 38vh;
  left: 41vw;
  border-radius: 10%;
  border: 5px solid rgb(99, 177, 92);
  height: 80px;
  width: 160px;
  font-weight: bold;
  font-size: medium;
  background-color:rgb(235, 244, 197);
}
.button:hover {
  cursor: pointer;
  background-color: rgb(235, 235, 161);
}

.ip__content {
  position: absolute;
  top: 55vh;
  left: 40vw;
  color: rgb(58, 75, 75);
  text-align:justify;
}

